<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.336999893188</MDI>
      <MDI key="STATISTICS_MEAN">6.4059124064332</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.082000732422</MDI>
      <MDI key="STATISTICS_STDDEV">8.1922726194617</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
